#Generated by Maven Integration for Eclipse
#Thu Feb 12 17:32:49 EST 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMVCRESTFulService
m2e.projectLocation=F\:\\Downloads\\SpringMVCRESTFulService
artifactId=SpringMVCRESTFulService
